@media (max-width:1199px){.btn-gallery-right{right:90%;}
.btn-gallery-left{left:90%;}
.panel-default .caption h4.title{min-height:91px;}
div#seoTextLinks, div#kontaktRechts{height:auto;}
#add-to-cart .form-inline .choose_quantity .unit{margin-top:16px;margin-left:0;}
.navbar-default .navbar-nav > li > a{padding:13px 10px 14px;font-size:14px;}
#seoTextStartseite #kontaktRechts .textBigRed{font-size:22px;}
#search{margin-right:30px;max-width:21em;}
#search .input-group-addon button{padding:1px 0;}
#trustedShopIcon{margin-left:auto;}
#frontpageAktionsboxen .jst_aktionsbox_wrapper{width:31%;margin-left:3%;}
#frontpageAktionsboxen .jst_aktionsbox_wrapper img{width:100%;}
#footer.container-block .nav-list a{font-size:14px;}
#frontpageCategories .content-cats-small .thumbnail .caption > a{font-size:14px;}
#kateogorieTopBild .jst_aktionsbox_wrapper img{width:100%;}
span#headerHotline i.fa.fa-phone, span#headerVersandkosten i.fa.fa-check{font-size:22px;}
span#headerHotline{left:34%;font-size:16px;top:10px;}
span#headerVersandkosten{left:58%;font-size:16px;top:10px;}
header #top-bar .cms-pages{padding-top:5px;}
header#evo-nav-wrapper #top-bar a{font-size:16px;}
#add-to-cart .form-inline .choose_quantity .input-group-btn .btn-primary{width:100%;}
#improve_search .displayoptions select{max-width:160px;}
}
@media (max-width:991px){#result-wrapper .product-wrapper .product-cell h4.title{min-height:101px;}
div#seoTextLinks, div#kontaktRechts{height:auto;}
#result-wrapper .product-wrapper .product-cell .price_wrapper{margin-top:0;}
.form-inline .input-group .input-group-btn{width:100%;display:inline-block;margin-top:15px;}
#search{max-width:18em;}
div#content-wrapper{margin-top:169px;}
.delivery-status{text-align:left;}
span#headerVersandkosten{padding-left:20px;font-size:12px;left:60%;}
header #top-bar .cms-pages{padding-top:3px;}
span#headerHotline{padding-left:20px;font-size:12px;left:36%;}
span#headerHotline i.fa.fa-phone, span#headerVersandkosten i.fa.fa-check{font-size:16px;}
header#evo-nav-wrapper #top-bar a{font-size:13px;}
.megamenu ul.nav.navbar-nav{float:none;}
.megamenu ul.nav.navbar-nav.force-float{width:100%;}
.navbar-default .navbar-nav>li>a{padding:15px;font-size:14px;height: 68px;}
#seoTextStartseite #kontaktRechts .jst_aktionsbox{margin-left:0;}
#seoTextStartseite #kontaktRechts h3, #seoTextStartseite #kontaktRechts .textBigRed{font-size:17px;}
#seoTextStartseite #kontaktRechts .textFett, #seoTextStartseite #kontaktRechts .textNormal{font-size:14px;}
#footer.container-block .nav-list a{font-size:11px;}
.carousel-inner .product-wrapper:nth-child(3n){margin-right:0;}
.carousel-inner .product-wrapper:nth-child(4n){display:none;}
.carousel-inner .product-wrapper{width:31%!important;margin:0 1.33%;}
.navbar-default .navbar-nav>.open a:focus, .navbar-default .navbar-nav>.open>a:hover{font-size:13px!important;}
#improve_search .displayoptions select{max-width:100%;}
#result-wrapper .product-wrapper .product-cell .price_wrapper .price{font-size:26px;}
header #header-branding .header-shop-nav{width:100%;}
header #header-branding .header-shop-nav #search{float:left;}
#add-to-cart .form-inline .choose_quantity .unit{margin-top:25px;margin-left:5px;}
#improve_search .displayoptions select{max-width:160px;}
}
@media (max-width:767px){#result-wrapper .product-wrapper .product-cell h4.title{min-height:60px;}
header #header-branding .header-shop-nav #search{float:none;margin:0 auto;width:80%;}
div#seoTextLinks, div#kontaktRechts{height:auto;}
#seoTextStartseite #kontaktRechts h3{width:50%;display:inline-block;float:left;}
#seoTextStartseite #kontaktRechts .textBigRed{width:100%;display:inline-block;margin-bottom:0;text-align:right;}
img.kontaktBild.img-responsive{float:right;}
.mastercard, .paypal, .rechnung{margin-top:30px;margin-bottom:30px;}
#navbar-offcanvas.navbar-default .navbar-nav > li > a{background:transparent;color:#333333;font-size:16px;}
#buy_form .h1.visible-xs{font-size:24px;margin-top:15px;margin-bottom:10px;font-weight:600;padding-bottom:10px;border-bottom:6px solid #e8e8e8;}
#buy_form #product-offer .product-gallery{border:none;}
#buy_form #product-offer .product-info{margin-top:20px;border:none;border-top:6px solid #e8e8e8;}
#logo{left:50%;z-index:100;-webkit-transform:translate(-50%, 0);transform:translate(-50%, 0%);top:20px;}
.carousel-inner .product-wrapper:nth-child(3n){display:none;}
.carousel-inner .product-wrapper{width:48%!important;margin:0 1%;}
span#headerHotline{-webkit-transform:translate(-50%, 0);transform:translate(-35%, 0%);}
header #shop-nav-xs #miniCategories, header #shop-nav-xs #miniWarenkorb{width:20%;margin-top:5px;}
header #shop-nav-xs #miniCategories > li, header #shop-nav-xs #miniWarenkorb > li{width:100%;}
header #shop-nav-xs #miniCategories > li > a, header #shop-nav-xs #miniWarenkorb > li > a{font-size:50px;padding:0;background:transparent;color:#3f3f3f;}
span#headerHotline{left:20%;}
span#headerVersandkosten{left:63%;}
#shop-nav{margin-top:33px;margin-bottom:10px;}
#search{margin-top:0;max-width:80%;margin-right:10%;margin-left:10%;margin-bottom:10px;}
#frontpageAktionsboxen .jst_aktionsbox_wrapper{width:100%;margin:0;}
header#evo-nav-wrapper{z-index:10;}
div#content-wrapper{margin-top:182px;}
#footer.container-block .panel .panel-title{font-size:20px;}
#footer.container-block .nav-list a{font-size:18px;}
#frontpageCategories .thumbnail .caption{padding:0;}
.navbar-overlay{z-index:0;}
#add-to-cart .form-inline .choose_quantity #quantity{font-size:20px;height:40px;width:50px;}
#buy_form #quantity-grp .item{line-height:40px;height:40px;width:40px;}
}
@media (max-width:668px){div#content-wrapper{margin-top:182px;}
}
@media (max-width:550px){.zahlunsmoeglichkeiten_wrapper .col-md-2.col-sm-2.col-xs-4{min-height:48px;}
}
@media (max-width:480px){#shop-nav{margin-top:30px;}
#content{margin-top:10px;}
.listBild{width:100%!important;}
#result-wrapper .product-wrapper .product-cell .image-box .image-content img[src]{margin:0 auto;}
.listText{width:100%!important;}
.listPreis{width:100%!important;margin-top:0;}
div#content-wrapper{margin-top:179px;}
#search{margin-top:0;max-width:100%;margin-right:0%;margin-left:0%;margin-bottom:10px;}
img.kontaktBild.img-responsive{width:60%;}
#kateogorieHeader_wrapper h1{margin-top:10px;}
.breadcrumb-wrapper{display:none;}
}
@media (max-width:380px){#shop-nav{margin-top:20px;}
div#content-wrapper{margin-top:169px;}
#cart_form .panel-body{padding:0;}
span#headerVersandkosten{left:54%;}
}
@media (max-width:325px){#seoTextStartseite #kontaktRechts .textBigRed, #seoTextStartseite #kontaktRechts h3{font-size:15px;}
#kateogorieHeader_wrapper h1{font-size:28px;}
.table > tbody > tr > td{padding:8px 0;}
}
@media only screen and (max-width: 991px){
    #evo-main-nav{
        padding-bottom: 10px;
    }
}

@media only screen and (min-width: 768px){
    #seoTextStartseite{
        display: flex;
    }
    #seoTextStartseite #kontaktRechts {
        padding-right: 0;
    }
    #seoTextStartseite #seoTextLinks {
        padding-left: 0;
    }
}